{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:05:55Z"
    },
    "lastModificationSignature": "cfe2f8c8053112b2927331a9726a9b48245768a8f587d17c8f17a49b39b80343"
  }
}